Library `socket' could not be loaded: java.lang.LinkageError

Hi Folks,

I’m trying to create a ruby on rails project using Netbeans and appear
to have run into the issue described here when I run it on Glassfish
3.

http://jira.codehaus.org/browse/JRUBY-4785

I have tried 1.5.1 and also checked out the latest development source
but I am still seeing the issue. Is it correct that this issue still
exists in 1.5.0 and the 1.6.0.dev?

I’m a complete n00b when it comes to git. Can anyone please give me a
hand with how to
apply the patch (r2821265) described by Charles?

Many thanks in advance for your assistance.

Andrew.

P.S. Apologies if you receive this messages twice, however I tried
through Google groups a few hours ago and it doesn’t appear to have come
through.


To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs